.version.desenho__estudos_para_phenomena /* version checker */
{
	color: #00001A;
	background-color: #AF5EDF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 525px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 15px;
	padding-bottom: 5px;
	width: 0.01px;/* should not cover content below */
}

#pu3994-5
{
	width: 0.01px;
	margin-left: 15px;
}

#u3994-5
{
	z-index: 2;
	width: 148px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#menuu7985
{
	z-index: 16;
	width: 118px;
	position: relative;
	margin-right: -10000px;
	left: 876px;
}

#u7989
{
	width: 118px;
	padding-bottom: 17px;
	position: relative;
}

#u7990-4
{
	width: 118px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#menuu7993
{
	z-index: 23;
	width: 120px;
	position: relative;
	margin-right: -10000px;
	left: 383px;
}

#u7995
{
	width: 120px;
	padding-bottom: 17px;
	position: relative;
}

#u7996-4
{
	width: 120px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u8065
{
	width: 118px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
}

#u8065:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8067-4
{
	width: 110px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u8065:hover #u8067-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u8081
{
	width: 118px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u8065.MuseMenuActive,#u8081:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8083-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 2px;
}

#u8081:hover #u8083-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u8074
{
	width: 118px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u8081.MuseMenuActive,#u8074:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8077-6
{
	width: 110px;
	min-height: 26px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u8074:hover #u8077-6
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u8030
{
	width: 118px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u8074.MuseMenuActive,#u8030:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8033-6
{
	width: 110px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u8030:hover #u8033-6
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u8046
{
	width: 118px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u8030.MuseMenuActive,#u8046:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8049-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 2px;
}

#u8081.MuseMenuActive #u8083-4,#u8046:hover #u8049-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u8039
{
	width: 118px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u8046.MuseMenuActive,#u8039:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8042-6
{
	width: 110px;
	min-height: 26px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u8074.MuseMenuActive #u8077-6,#u8039:hover #u8042-6
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u8025
{
	width: 118px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u8039.MuseMenuActive,#u8025:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8028-6
{
	width: 110px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u8030.MuseMenuActive #u8033-6,#u8025:hover #u8028-6
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u8069,#u8034,#u8009
{
	width: 120px;
	left: 120px;
}

#u8021
{
	width: 118px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u8025.MuseMenuActive,#u8021:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8024-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 2px;
}

#u8046.MuseMenuActive #u8049-4,#u8021:hover #u8024-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u8021.MuseMenuActive #u8024-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u8012
{
	width: 118px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u8021.MuseMenuActive,#u8012:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8014-6
{
	width: 110px;
	min-height: 26px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u8039.MuseMenuActive #u8042-6,#u8012:hover #u8014-6
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u8012.MuseMenuActive #u8014-6
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u8086
{
	width: 118px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
}

#u8012.MuseMenuActive,#u8086:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8089-4
{
	width: 110px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u8065.MuseMenuActive #u8067-4,#u8086:hover #u8089-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u8058
{
	width: 118px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
}

#u8086.MuseMenuActive,#u8058:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8061-4
{
	width: 110px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u8086.MuseMenuActive #u8089-4,#u8058:hover #u8061-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u8051
{
	width: 118px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
}

#u8058.MuseMenuActive,#u8051:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8054-4
{
	width: 110px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u8058.MuseMenuActive #u8061-4,#u8051:hover #u8054-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u8511
{
	width: 118px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u8051.MuseMenuActive,#u8511:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8514-6
{
	width: 110px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u8025.MuseMenuActive #u8028-6,#u8511:hover #u8514-6
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u8002
{
	width: 118px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u8511.MuseMenuActive,#u8002:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8004-6
{
	width: 110px;
	min-height: 32px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u8002:hover #u8004-6
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#menuu8092
{
	z-index: 136;
	width: 118px;
	position: relative;
	margin-right: -10000px;
	left: 267px;
}

#u8094
{
	width: 118px;
	padding-bottom: 17px;
	position: relative;
}

#u8095-4
{
	width: 118px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#menuu8100
{
	z-index: 143;
	width: 118px;
	position: relative;
	margin-right: -10000px;
	left: 764px;
}

#u7986,#u8093,#u8101
{
	width: 118px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
}

#u8132
{
	width: 118px;
	padding-bottom: 17px;
	position: relative;
}

#u7989.MuseMenuActive,#u8094.MuseMenuActive,#u8132.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u8134-4
{
	width: 118px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u7989.MuseMenuActive #u7990-4,#u8094.MuseMenuActive #u8095-4,#u8132.MuseMenuActive #u8134-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u8119
{
	width: 118px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
}

#u8002.MuseMenuActive,#u8119:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8120-4
{
	width: 110px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u8051.MuseMenuActive #u8054-4,#u8119:hover #u8120-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u8105
{
	width: 118px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
}

#u8119.MuseMenuActive,#u8105:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8107-4
{
	width: 110px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u8119.MuseMenuActive #u8120-4,#u8105:hover #u8107-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u8112
{
	width: 118px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u8105.MuseMenuActive,#u8112:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8114-6
{
	width: 110px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u8511.MuseMenuActive #u8514-6,#u8112:hover #u8114-6
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u8128
{
	width: 118px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
}

#u8112.MuseMenuActive,#u8128:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8130-4
{
	width: 110px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u8105.MuseMenuActive #u8107-4,#u8128:hover #u8130-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#menuu8186
{
	z-index: 227;
	width: 120px;
	position: relative;
	margin-right: -10000px;
	left: 505px;
}

#u8267
{
	width: 120px;
	padding-bottom: 17px;
	position: relative;
}

#u8268-4
{
	width: 120px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u8198
{
	width: 118px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
}

#u8128.MuseMenuActive,#u8198:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8199-4
{
	width: 110px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u8128.MuseMenuActive #u8130-4,#u8198:hover #u8199-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u8205
{
	width: 118px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
}

#u8198.MuseMenuActive,#u8205:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8207-4
{
	width: 110px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u8198.MuseMenuActive #u8199-4,#u8205:hover #u8207-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u8254
{
	width: 118px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
}

#u8205.MuseMenuActive,#u8254:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8255-4
{
	width: 110px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u8205.MuseMenuActive #u8207-4,#u8254:hover #u8255-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u8212
{
	width: 118px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
}

#u8254.MuseMenuActive,#u8212:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8213-4
{
	width: 110px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u8254.MuseMenuActive #u8255-4,#u8212:hover #u8213-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u8249
{
	width: 118px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
}

#u8212.MuseMenuActive,#u8249:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8251-4
{
	width: 110px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u8212.MuseMenuActive #u8213-4,#u8249:hover #u8251-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u8235
{
	width: 118px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
}

#u8249.MuseMenuActive,#u8235:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8237-4
{
	width: 110px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u8249.MuseMenuActive #u8251-4,#u8235:hover #u8237-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u8261
{
	width: 118px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u8235.MuseMenuActive,#u8261:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8264-6
{
	width: 110px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u8112.MuseMenuActive #u8114-6,#u8261:hover #u8264-6
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u8226
{
	width: 118px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
}

#u8261.MuseMenuActive,#u8226:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8229-4
{
	width: 110px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u8235.MuseMenuActive #u8237-4,#u8226:hover #u8229-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u8193
{
	width: 118px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
}

#u8226.MuseMenuActive,#u8193:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8196-4
{
	width: 110px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u8226.MuseMenuActive #u8229-4,#u8193:hover #u8196-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u8219
{
	width: 118px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
}

#u8193.MuseMenuActive,#u8219:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8220-4
{
	width: 110px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u8193.MuseMenuActive #u8196-4,#u8219:hover #u8220-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u8240
{
	width: 118px;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u8219.MuseMenuActive,#u8240:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8243-6
{
	width: 110px;
	min-height: 32px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u8002.MuseMenuActive #u8004-6,#u8240:hover #u8243-6
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#menuu8136
{
	z-index: 178;
	width: 120px;
	position: relative;
	margin-right: -10000px;
	left: 641px;
}

#u7994,#u8187,#u8137
{
	width: 120px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
}

#u8182
{
	width: 120px;
	padding-bottom: 17px;
	position: relative;
}

#u7995.MuseMenuActive,#u8267.MuseMenuActive,#u8182.MuseMenuActive
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u8183-4
{
	width: 120px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u7995.MuseMenuActive #u7996-4,#u8267.MuseMenuActive #u8268-4,#u8182.MuseMenuActive #u8183-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u7999,#u8102,#u8188,#u8138
{
	width: 120px;
	top: 33px;
}

#u8176
{
	width: 118px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u8240.MuseMenuActive,#u8176:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8177-6
{
	width: 110px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u8261.MuseMenuActive #u8264-6,#u8176:hover #u8177-6
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u8176.MuseMenuActive #u8177-6
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u8150
{
	width: 118px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
}

#u8176.MuseMenuActive,#u8150:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8151-4
{
	width: 110px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u8219.MuseMenuActive #u8220-4,#u8150:hover #u8151-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u8157
{
	width: 118px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
}

#u8150.MuseMenuActive,#u8157:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8158-4
{
	width: 110px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u8150.MuseMenuActive #u8151-4,#u8157:hover #u8158-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u8162
{
	width: 118px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
}

#u8157.MuseMenuActive,#u8162:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8164-4
{
	width: 110px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u8157.MuseMenuActive #u8158-4,#u8162:hover #u8164-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u8171
{
	width: 118px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
}

#u8162.MuseMenuActive,#u8171:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8173-4
{
	width: 110px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u8162.MuseMenuActive #u8164-4,#u8171:hover #u8173-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u8171.MuseMenuActive #u8173-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u8000,#u8064,#u8070,#u8078,#u8071,#u8029,#u8035,#u8043,#u8036,#u8008,#u8010,#u8018,#u8011,#u8085,#u8057,#u8050,#u8510,#u8001,#u8103,#u8118,#u8104,#u8111,#u8125,#u8189,#u8197,#u8204,#u8253,#u8211,#u8246,#u8232,#u8260,#u8225,#u8190,#u8218,#u8239,#u8139,#u8175,#u8147,#u8154,#u8161,#u8168,#u8140
{
	width: 120px;
	position: relative;
}

#u8143
{
	width: 118px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u8171.MuseMenuActive,#u8143:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8143.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8145-6
{
	width: 110px;
	min-height: 32px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u8240.MuseMenuActive #u8243-6,#u8143:hover #u8145-6
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u8143.MuseMenuActive #u8145-6
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u2318
{
	z-index: 306;
	width: 585px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: 15px;
	margin-top: 37px;
	position: relative;
}

#u1499
{
	z-index: 307;
	width: 585px;
	background-color: transparent;
	position: relative;
}

#u1507-11
{
	z-index: 309;
	width: 350px;
	min-height: 55px;
	background-color: transparent;
	color: #5B5B5B;
	font-size: 11px;
	line-height: 14px;
	margin-top: 20px;
	position: relative;
}

#u2319
{
	z-index: 320;
	width: 585px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 66px;
	position: relative;
}

#u1528
{
	z-index: 321;
	width: 585px;
	background-color: transparent;
	position: relative;
}

#u1537-11
{
	z-index: 323;
	width: 350px;
	min-height: 55px;
	background-color: transparent;
	color: #5B5B5B;
	font-size: 11px;
	line-height: 14px;
	margin-top: 20px;
	position: relative;
}

#u2320
{
	z-index: 334;
	width: 585px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 70px;
	position: relative;
}

#u1540
{
	z-index: 335;
	width: 585px;
	background-color: transparent;
	position: relative;
}

#u1539-11
{
	z-index: 337;
	width: 350px;
	min-height: 55px;
	background-color: transparent;
	color: #5B5B5B;
	font-size: 11px;
	line-height: 14px;
	margin-top: 20px;
	position: relative;
}

#u4260
{
	z-index: 606;
	width: 585px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 63px;
	position: relative;
}

#u4260_img
{
	margin: -9px 1px 10px -1px;
}

#u1564-11
{
	z-index: 348;
	width: 350px;
	min-height: 55px;
	background-color: transparent;
	color: #5B5B5B;
	font-size: 11px;
	line-height: 14px;
	margin-left: 15px;
	margin-top: 10px;
	position: relative;
}

#u2322
{
	z-index: 359;
	width: 585px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 66px;
	position: relative;
}

#u1567
{
	z-index: 360;
	width: 585px;
	background-color: transparent;
	position: relative;
}

#u1575-11
{
	z-index: 362;
	width: 350px;
	min-height: 55px;
	background-color: transparent;
	color: #5B5B5B;
	font-size: 11px;
	line-height: 14px;
	margin-top: 20px;
	position: relative;
}

#u2323
{
	z-index: 373;
	width: 585px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 66px;
	position: relative;
}

#u1578
{
	z-index: 374;
	width: 585px;
	background-color: transparent;
	position: relative;
}

#u1585-11
{
	z-index: 376;
	width: 350px;
	min-height: 55px;
	background-color: transparent;
	color: #5B5B5B;
	font-size: 11px;
	line-height: 14px;
	margin-top: 20px;
	position: relative;
}

#u2324
{
	z-index: 387;
	width: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: 15px;
	margin-top: 66px;
	position: relative;
}

#u2244
{
	z-index: 400;
	width: 364px;
	background-color: transparent;
	position: relative;
}

#u2243-12
{
	z-index: 388;
	width: 350px;
	min-height: 55px;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#u2325
{
	z-index: 422;
	width: 385px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 51px;
	position: relative;
}

#u2246
{
	z-index: 423;
	width: 385px;
	background-color: transparent;
	position: relative;
}

#u2256-12
{
	z-index: 425;
	width: 350px;
	min-height: 55px;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#u2248
{
	z-index: 402;
	width: 357px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,357,504);
	-ms-transform: matrix(-1,0,0,-1,357,504);
	transform: matrix(-1,0,0,-1,357,504);
	margin-left: 15px;
	margin-top: 49px;
	position: relative;
}

#u2257-12
{
	z-index: 410;
	width: 350px;
	min-height: 55px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 20px;
	position: relative;
}

#u2250
{
	z-index: 404;
	width: 359px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 49px;
	position: relative;
}

#u2258-12
{
	z-index: 437;
	width: 350px;
	min-height: 55px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 20px;
	position: relative;
}

#u2252
{
	z-index: 406;
	width: 360px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 49px;
	position: relative;
}

#u2259-12
{
	z-index: 449;
	width: 350px;
	min-height: 55px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 22px;
	position: relative;
}

#u2254
{
	z-index: 408;
	width: 585px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 49px;
	position: relative;
}

#u2260-12
{
	z-index: 461;
	width: 350px;
	min-height: 55px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 20px;
	position: relative;
}

#u2276
{
	z-index: 492;
	width: 585px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 50px;
	position: relative;
}

#u2273-13
{
	z-index: 477;
	width: 350px;
	min-height: 55px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 20px;
	position: relative;
}

#u2269
{
	z-index: 473;
	width: 585px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 50px;
	position: relative;
}

#u2284-13
{
	z-index: 500;
	width: 350px;
	min-height: 55px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 20px;
	position: relative;
}

#u2278
{
	z-index: 494;
	width: 585px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 50px;
	position: relative;
}

#u2285-13
{
	z-index: 513;
	width: 350px;
	min-height: 55px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 20px;
	position: relative;
}

#u2271
{
	z-index: 475;
	width: 585px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 50px;
	position: relative;
}

#u2286-13
{
	z-index: 526;
	width: 350px;
	min-height: 55px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 19px;
	position: relative;
}

#u2280
{
	z-index: 496;
	width: 585px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 49px;
	position: relative;
}

#u2287-11
{
	z-index: 539;
	width: 350px;
	min-height: 55px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 20px;
	position: relative;
}

#pu2274
{
	width: 0.01px;
	margin-left: 15px;
	margin-top: 48px;
}

#u2274
{
	z-index: 490;
	width: 585px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
}

#u2282
{
	z-index: 498;
	width: 585px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2288-13
{
	z-index: 550;
	width: 350px;
	min-height: 55px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 20px;
	position: relative;
}

#u2300
{
	z-index: 589;
	width: 585px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 38px;
	position: relative;
}

#u2298-13
{
	z-index: 563;
	width: 350px;
	min-height: 55px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 20px;
	position: relative;
}

#u2302
{
	z-index: 591;
	width: 585px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 34px;
	position: relative;
}

#u2299-13
{
	z-index: 576;
	width: 350px;
	min-height: 55px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 20px;
	position: relative;
}

#u2304
{
	z-index: 593;
	width: 585px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 33px;
	position: relative;
}

#u2306-11
{
	z-index: 595;
	width: 350px;
	min-height: 55px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 20px;
	position: relative;
}

#u4270
{
	z-index: 608;
	width: 585px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 42px;
	position: relative;
}

#u4301-11
{
	z-index: 616;
	width: 350px;
	min-height: 55px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 20px;
	position: relative;
}

#u4277
{
	z-index: 610;
	width: 585px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 42px;
	position: relative;
}

#u2254_img,#u4277_img
{
	padding-bottom: 1px;
}

#u4303-11
{
	z-index: 627;
	width: 350px;
	min-height: 55px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 19px;
	position: relative;
}

#u4285
{
	z-index: 612;
	width: 585px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 43px;
	position: relative;
}

#u4305-11
{
	z-index: 638;
	width: 350px;
	min-height: 55px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 19px;
	position: relative;
}

#u4293
{
	z-index: 614;
	width: 585px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 42px;
	position: relative;
}

#u4307-11
{
	z-index: 649;
	width: 350px;
	min-height: 55px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 20px;
	position: relative;
}

#u1507,#u1537,#u1539,#u1564,#u1575,#u1585,#u2243,#u2256,#u2257,#u2258,#u2259,#u2260,#u2273,#u2284,#u2285,#u2286,#u2287,#u2288,#u2298,#u2299,#u2306,#u4301,#u4303,#u4305,#u4307
{
	font-weight: bold;
}

#u2243-3,#u2243-5,#u2243-7,#u2243-9,#u2256-3,#u2256-5,#u2256-7,#u2256-9,#u2257-3,#u2257-5,#u2257-7,#u2257-9,#u2258-3,#u2258-5,#u2258-7,#u2258-9,#u2259-3,#u2259-5,#u2259-7,#u2259-9,#u2260-3,#u2260-5,#u2260-7,#u2260-9,#u2273-3,#u2273-5,#u2273-7,#u2273-9,#u2273-10,#u2284-3,#u2284-5,#u2284-7,#u2284-9,#u2284-10,#u2285-3,#u2285-5,#u2285-7,#u2285-9,#u2285-10,#u2286-3,#u2286-5,#u2286-7,#u2286-9,#u2286-10,#u2287-3,#u2287-5,#u2287-7,#u2287-8,#u2288-3,#u2288-5,#u2288-7,#u2288-9,#u2288-10,#u2298-3,#u2298-5,#u2298-7,#u2298-9,#u2298-10,#u2299-3,#u2299-5,#u2299-7,#u2299-9,#u2299-10,#u2306-2,#u2306-4,#u2306-6,#u2306-8,#u4301-2,#u4301-4,#u4301-6,#u4301-8,#u4303-2,#u4303-4,#u4303-6,#u4303-8,#u4305-2,#u4305-4,#u4305-6,#u4305-8,#u4307-2,#u4307-4,#u4307-6,#u4307-8
{
	font-size: 11px;
	line-height: 14px;
	color: #5B5B5B;
}

#u4106-5
{
	z-index: 11;
	width: 200px;
	margin-left: 15px;
	margin-top: 32px;
	position: relative;
}

#u3898-4
{
	z-index: 7;
	width: 200px;
	margin-left: 15px;
	margin-top: 25px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
	padding-bottom: 36px;
}

